[Compatibility]
LastVersion=35.0.1_20150122214805/20150122214805
LastOSABI=WINNT_x86-msvc
LastPlatformDir=E:\Firefox\35.0.1\FirefoxPortable35.0.1\App\firefox
LastAppDir=E:\Firefox\35.0.1\FirefoxPortable35.0.1\App\firefox\browser
